--------------------------------------------------------------------------
-- Play this script in PVDREGISTRA@172.16.48.40:1521/ORCLPDB to make it look like PVDREGISTRA_SQL@172.16.48.40:1521/ORCLPDB
--
-- Please review the script before using it to make sure it won't
-- cause any unacceptable data loss.
--
-- PVDREGISTRA@172.16.48.40:1521/ORCLPDB Schema Extracted by User SYSTEM 
-- PVDREGISTRA_SQL@172.16.48.40:1521/ORCLPDB Schema Extracted by User SYSTEM 

ALTER TABLE CON_EMPYEE DROP COLUMN IS_LOCK_TRANSACTION;

ALTER TABLE CON_EMPYEE DROP COLUMN IS_LOCK_USER;

ALTER TABLE CON_EMPYEE DROP COLUMN IS_LOCK_DATETIME;

ALTER TABLE DESC_PAY_CLAIM DROP COLUMN DESC_PAY_CLAIM_ID;

ALTER TABLE DESC_PAY_CLAIM DROP COLUMN DESC_PAY_CLAIM_STATUS;

ALTER TABLE DESC_PAY_CLAIM DROP COLUMN REJECT_STEP;

ALTER TABLE DESC_PAY_CLAIM DROP COLUMN DELETE_STEP;

ALTER TABLE DESC_PAY_CLAIM DROP COLUMN APPROVE_M_USER_ID;

ALTER TABLE DESC_PAY_CLAIM DROP COLUMN APPROVE_M_UPDATE_DATETIME;

ALTER TABLE DESC_PAY_CLAIM DROP COLUMN APPROVE_H_USER_ID;

ALTER TABLE DESC_PAY_CLAIM DROP COLUMN APPROVE_H_UPDATE_DATETIME;

ALTER TABLE DESC_PAY_CLAIM DROP COLUMN REJECT_NOTE;

ALTER TABLE DESC_PAY_CLAIM DROP COLUMN NOTE;

ALTER TABLE DESC_PAY_CLAIM DROP COLUMN REJECT_NOTE_H;

ALTER TABLE DESC_PAY_CLAIM DROP COLUMN EDIT_TICKET;

ALTER TABLE EMPYEE_TAX DROP COLUMN EMPYEE_TAX_ID;

ALTER TABLE EMPYEE_TAX DROP COLUMN IS_PAYTO_REVENUE;

ALTER TABLE EMPYEE_TAX DROP COLUMN IS_TAX_ALLOCATE;

ALTER TABLE EMPYEE_TAX DROP COLUMN REJECT_NOTE;

ALTER TABLE EMPYEE_TAX DROP COLUMN REJECT_NOTE_H;

ALTER TABLE EMPYEE_TAX DROP COLUMN TRANS_TAX_ID;

ALTER TABLE EMPYEE_TAX DROP COLUMN EDIT_TICKET;

ALTER TABLE FUND_ACCOUNT DROP COLUMN IS_HAVE_STATEMENT;

ALTER TABLE FUND_ACCOUNT DROP COLUMN IS_DEFAULT_INSTRUCTION;

ALTER TABLE FUND_AMC DROP COLUMN FUND_TYPE;

ALTER TABLE MENU_APP_KA DROP COLUMN IS_NEW_APP;

ALTER TABLE MENU_APP_KA DROP COLUMN MENU_ICON;

ALTER TABLE STATEMENT_DESC DROP COLUMN REMAIN_BALANCE;

ALTER TABLE STATEMENT_HD DROP COLUMN IMPORT_DATE;

EXIT;